{% set links = {
  notifications: { path: path('notifications'), label: 'nav.notifications'|trans },
  messages: { path: path('message_threads'), label: 'nav.messages'|trans },
} %}

<nav class="nav nav--guttered">
  <ul class="nav unlistify">
    {% for name, link in links %}
      <li>
        <a href="{{ link.path }}" class="tab {{ active == name ? 'tab--active' }}">
          {{- link.label -}}
        </a>
      </li>
    {% endfor %}
  </ul>
</nav>
